
#container-content .main-content {
	display: block;
	float: right;
	width:980px;
	
}

.left-panel #content {
	float: right;
	width: 750px;

}

.left-panel .main-content {
	background: url('../images/primary-container-background.png') repeat-y scroll  0 0 transparent;
}

.havent-left-panel .main-content {
	background-color:#ffffff;
}

.left-panel #content .primary-content,
.left-panel #content .secondary-content,
.left-panel #content .tertiary-content {
	width:750px;
}

#content .primary-content .body{
	padding:0px;
	margin: 0px;
}

#content .primary-content .body  .body ,
#content .secondary-content .body ,
#content .tertiary-content .body {
	margin:0px;
	padding:30px;

}

.havent-left-panel .primary-content .body {
}

#content .body ul ul {
	margin: 5px 0 5px 20px;	
}

#content .body ul li {
	padding-left: 15px;
	list-style-type: none;
	color: #404040;
	background: url("../images/bullet-primary.gif") no-repeat scroll 0px 8px transparent;
}

#content .body ol li {

}

div#marketplace {
	display:block;
	float:right;
	margin:0;
	right:0;
	text-align:right;
	top:0;
	width:300px;
}

.product_icon {
	background-color:#f0f0e0;
    padding:5px;
    margin-left:15px;
    margin-bottom:15px;
}

.secondary-content .product_icon {
	background-color:#f0f0e0;
}




.note,
.note-ath,
.tip,
.important-block,
.video-icon {
	min-height: 50px;
	padding-left: 34px;
	margin:20px 0;
}

.note,
.note-ath {
	background: url("../images/icons/note.png") no-repeat -1px 0px ;
	font-style:italic;
}

.tip {
	background: url("../images/icons/tip.png") no-repeat 0px 0px ;
	font-style:italic;
}

.video-icon {
	background: url("../images/icons/video.png") no-repeat 10px 13px #F0F0E0 ;
	padding:9px 10px 10px 46px;
	margin:10px 0;
	min-height: 40px;
	
	border-radius: 4px;
	-o-border-radius: 4px;
	-icab-border-radius: 4px;
	-khtml-border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;	
	
}

.video-icon-filling {
	background: url("../images/icons/video.png") no-repeat 10px 13px #F0F0E0 ;
	padding:9px 10px 10px 46px;
	margin:10px 0;
	min-height: 40px;
	margin-right: 215px;
	border-radius: 4px;
	-o-border-radius: 4px;
	-icab-border-radius: 4px;
	-khtml-border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;	
	
}

.note-icon-filling {
	background: url("../images/icons/note.png") no-repeat 10px 13px #F0F0E0 ;
	padding:9px 10px 10px 46px;
	margin:10px 0;
	min-height: 40px;
	margin-right: 215px;
	border-radius: 4px;
	-o-border-radius: 4px;
	-icab-border-radius: 4px;
	-khtml-border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;	
	
}

#content .body .video-icon ul
{
	margin: 0px;
}

#content .body .video-icon ul li {
	font-style:italic;
	background:none;
	padding-left:0px;
	line-height: 22px;
}

.important-block {
	background: url('../images/icons/star.png') no-repeat left top transparent;
}

.important-block ul li {
	font-style:italic;
}

.note h1, 
.note h2, 
.note h3 {
	margin-top: 0px;
}

.note-ath {

}

div.see-also table td {
	padding:10px 10px 10px 0;
	width:50%;
}

.latest-blog-posts  {
	border-left:2px solid #AED06E;
	margin:0;
	padding-left:35px;
}

.quote-begin {
	background:url("../images/top-quote-small.png") no-repeat scroll left top transparent;
}

.quote-begin-small {
	background:url("../images/top-quote-small2.png") no-repeat scroll left top transparent;
}

.img-partner {
	border:1px solid #CCCCCC;
	float:right;
	margin-left:20px;
}

/* VS 2011 Beta */

.img-partner-section-vs2011 {
	width:245px;
	color:#fff;
	position: relative;
	background-color:#008641;
	cursor: pointer;
}

.img-partner-section-vs2011:hover {
	background-color:#0072bc;
}


.img-partner-section-vs2011 .icon-go-tour
{
	position: absolute;
	right: 20px;
	top:20px;
}

.img-partner-section-vs2011 .bottom-title
{
	background: url(../files/adx-tour-text.png) no-repeat left top transparent;
	display: block;
	width:189px;
	height:53px;
	position: absolute;
	bottom:20px;
	right:30px;
	text-indent: -10000px;
}

.img-partner-section-vs2011 p
{
	margin-bottom:0px;
}

.vs2011-beta-section-bottom
{
	position:absolute;
	bottom:-5px;
	left:0px;
	width: 220px;
}

.section-vs2011 {
	width:600px;
	float: left;
}

.img-partner-vs2011-beta {
	margin-bottom: 2em;
}

.indexphp .index-page-partners-ss
{
	border-bottom:0px;
	background:url("../images/partners/index-partner-bg-bottom.gif") repeat-x scroll left bottom transparent;
}

.indexphp .index-page-partners-ss .body {
	/* background:url("../images/partners/index-partner-bg.gif") repeat-y scroll 692px top transparent; */
}

/* end: VS 2011 Beta */

.graycolor {
	color: #404040;
}

.padding-left {
	padding-left: 30px;
}

.no-bottom-padding {
	margin-bottom: 0px !important;
}

.wrap-bottom {
	margin-bottom: 0px;
}

#content .body ul.without-bullets li {
	background: none;
	padding-left:0px;
}

#content .body ul.inline li {
	background:none;
	display:inline;
	margin-bottom:0;
	margin-right:10px;
	padding:0;
}

#headercontainer {
	float:left;
	margin:0;
	padding:0;
	width:370px;
}

table.table-4-fitting {
	margin-bottom: 30px;
}

.fitting {
	background-color:#f0f0e0;
	border-left: 3px solid #d7d7be;
	float:right;
	font-size:11px;
	margin:0 0 30px 10px;
	padding:20px 5px 20px 15px;
	width:177px;
}


#rorder-text {
	background-color: #dcdccc;
	border-left: 3px solid #c6c6ad;
	float: right;
	font-size: 11px;
	margin: 1px 0px 35px 10px;
	padding: 20px 15px 15px 15px;
	width: 167px;	
	text-align: center;
}

#rorder-text p.price {
	font-size: 12px;
	text-align: center;
	color: #4c4c4b;
	font-family: Arial;
}

#rorder-text p.price  span.price {
	font-size: 26px;
	color: #4c4c4b;
	font-weight: bold;
}

#rorder-text .delivery {
	padding: 2em 0 0 0;
	color:#404040;
	font-size:11px;
	text-align: center;
}

#rorder {
	margin:0 0 30px 10px;
	padding:0px 0px 0px 10px;
	width:200px;
}


#rorder .delivery {
	padding: 0 15px; 
	color:#999999;
	font-size:11px;
}

.fitting  h4 {
	margin-top: 0px;
	padding-top: 0px;
	font-weight: bold;
	color: #404040;
}

#content .body .fitting ul li {
	padding-left: 9px;
	list-style-type: none;
	color: #404040;
	background: url("../images/bullet-primary.gif") no-repeat scroll left 6px transparent;
}

.customer-says-fitting {

}

.customer-says-fitting .text {
	font-style: italic;
	padding: 0 0 0 15px;
	background-position:0 3px;
}

.customer-says-fitting .success-story-from {
	text-align:right;
	font-style:italic;
	font-weight:bold;	
}

.image-float-right {
	float:right;
	margin-bottom:15px;
	margin-left:25px;
	margin-top:5px;
}

.hts-div {
	display: block;
	padding: 100px 0 25px 25px;
	
}

ul.dashed li a:link, 
ul.dashed li a:visited {
	border-bottom:1px dashed #265D09;
	color:#265D09;
	text-decoration:none;
}

ul.dashed li a:hover, 
ul.dashed li a:active {
	border-bottom:medium none;
	text-decoration:none;
}


#content .body ul li.orange {
	background:url("../images/bullet-orange.gif") no-repeat scroll left top transparent;
	padding-left:12px;
}
p.sl a {
	margin: 0 20px 0 0;
}

table.fitting-top-page td.head{
	padding: 10px !important;
}

.available_dwn {
	display: block;
	margin-top: 15px;
	padding-bottom: 0px;	
}

.errortext {
	padding: 10px;
	border:1px solid #ff3300;
	
	background-color:#F2D9CB;
	margin: 10px 0 20px;
}

.notetext {
	padding: 10px;
	border:1px solid #42962C;
	
	margin: 10px 0 20px;
	background-color:#AED06E;
}

.path {
	margin-top: 2em;
}

.add_in_net_tour {
	float: right;
	margin-left: 0px;
	margin-bottom: 20px;
	margin-top:0px;
	display: block;
	width:202px;
	height: 95px;
}
